#### 3.25.34 loadpath

The loadpath setting defines additional locations for data and command files searched by the call, ‘load‘, ‘plot‘ and ‘splot‘ commands. If a file cannot be found in the current directory, the directories in loadpath are tried.

Syntax:

          set loadpath {"pathlist1" {"pathlist2"...}}
          show loadpath

Path names may be entered as single directory names, or as a list of path names separated by a platform-specific path separator, eg. colon (’:’) on Unix, semicolon (’;’) on DOS/Windows/OS/2 platforms. The loadpath, save and ‘save set‘ commands replace the platform-specific separator with a space character (’ ’).

If the environment variable GNUPLOT_LIB is set, its contents are appended to loadpath. However, loadpath prints the contents of loadpath and GNUPLOT_LIB separately. Also, the save and ‘save set‘ commands ignore the contents of GNUPLOT_LIB.